/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/




.sd-social-icon .sd-content ul li[class*=share-].share-custom-xing a.sd-button.share-custom {
    background: #006464;
    color: #fff!important;
    margin-top: 0;
    /* top: -2px; */

    -webkit-background-size: 35px 35px !important;
    background: #006464 url(/wp-content/themes/tatami/images/x2/twitter.png) 0 0 no-repeat !important;
}


#basic-details-extended-section { display: none !important; }

/** 
 * No revisions in forum topics
 */
.bbp-topic-revision-log {
	display: none !important;
}
ul.bbp-topic-revision-log {
	display: none !important;
}

/* 
* ICONS NAV LIST PFEIL/MENU
*/

.icon-right-dir {
color: #ffffff;
}

.header-color, .header-color.social-header {
background-color: #24292d;
}

.header-color .top-menu li > a {
color: #ffffff;
}


#buddypress #groups-list .item-avatar.rounded img {
border-radius: 100%;
}

#buddypress #item-header-avatar.rounded img.avatar {
    border-radius: 100%;
}

#buddypress .rounded {
    border-radius: 100% !important;
}

#buddypress #members-list li div.item-avatar img.avatar {
    border-radius: 100%;
}

#buddypress .activity-list .activity-avatar.rounded img.avatar {
    border-radius: 100%;
}

#buddypress .activity-meta {
  display: none;
}

#top-social {
	width: auto;
}
.widget_categories li:before { 
	position: absolute;
	margin-left: -20px;
}

.widget_categories ul li {
	padding-left: 20px !important;
	  
}

.widget_categories ul ul li {
	padding-left: 20px !important;
	  
}
.widget_categories ul {
	

}

#menu-kleonavmenu .caret {display: none;}
#buddypress #groups-list .item-avatar .member-count { right: -5px; bottom: -5px;}

.masonry-listing .format-standard .post-title.photovoltaic-solutions{border-left-color: #3f68c9;}
.masonry-listing .format-standard .post-title.lighting-solutions {border-left-color: #fd6300;}
.masonry-listing .format-standard .post-title.wireless-technologies {border-left-color: #59179e;}
.masonry-listing .format-standard .post-title.storage-technologies {border-left-color: #00e2cc;}
.masonry-listing .format-standard .post-title.displays-and-boards {border-left-color: #00ad00;}
.masonry-listing .format-standard .post-title.electromechanical-components {border-left-color: #ffc400;}
.masonry-listing .format-standard .post-title.passive-components {border-left-color: #1d5bc1;}
.masonry-listing .format-standard .post-title.semiconductors, .masonry-listing .format-standard .post-title.semiconductor {border-left-color: #d72b09;}
.top-menu {float: right; width: auto; }




#header #top-social ul li a i{color: #FFF; font-size: 1.15em;}
#footer #top-social ul {float: right;}
#footer #top-social ul li a i{color: rgb(81, 81, 81);; font-size: 1.15em;}
.dropdown-header {color: rgb(0, 139, 207); font-size: 1.1em;}
#socket .socialnav {margin-top: -40px;}
/*** Social Nav ************************************************/
.socialnav{
	height: 35px; 
	text-align: right;
}
.socialnav ul.social{ float: right; list-style-type: none;}
.socialnav ul li { float: left; }
.socialnav ul li a{
	display: block; 
	margin: 7px 0 0 5px; 
	height: 21px; 
	width: 23px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.socialnav ul li a.fb{ background: url(assets/images/icon-facebook.jpg) 0 0 no-repeat; }
.socialnav ul li a.fb:hover{ background: url(assets/images/icon-facebook.jpg) 0 -21px no-repeat; }
.socialnav ul li a.tw{ background: url(assets/images/icon-twitter.jpg) 0 0 no-repeat; }
.socialnav ul li a.tw:hover{ background: url(assets/images/icon-twitter.jpg) 0 -21px no-repeat; }
.socialnav ul li a.go{ background: url(assets/images/icon-googleplus.jpg) 0 0 no-repeat; }
.socialnav ul li a.go:hover{ background: url(assets/images/icon-googleplus.jpg) 0 -21px no-repeat; }
.socialnav ul li a.yt{ background: url(assets/images/icon-youtube.jpg) 0 0 no-repeat; }
.socialnav ul li a.yt:hover{ background: url(assets/images/icon-youtube.jpg) 0 -21px no-repeat; }


.kleo-main-header .nav li.dropdown{position: relative;}
.kleo-main-header .nav li.kleo-megamenu > .dropdown-menu { background: #FFFFFF; margin-top: -17px !important; margin-left: -20px; width: 580px; left: 0;}
.kleo-main-header .nav li.kleo-megamenu > .dropdown-menu > li { width: 30%; float: left; border-bottom: none;}

.kleo-main-header .nav li.kleo-megamenu > .dropdown-menu > li > a, .kleo-main-header .nav li.kleo-megamenu > .dropdown-menu > li.current-menu-item > a , .kleo-main-header .nav li.kleo-megamenu > .dropdown-menu > li.active > a  { background: #FFF; color: #000;  padding-top: 2px; padding-bottom: 2px;}
.kleo-main-header .nav li.kleo-megamenu > .dropdown-menu > li > a:hover { background: #FFF; color: rgb(0, 139, 207);}

@media screen and (max-width: 991px) {
#menu-kleotopmenu {float: left;}
#menu-kleotopmenu li a {padding-left: 0;}
.kleo-main-header .nav li.kleo-megamenu > .dropdown-menu > li > a {color: #FFF;}
.dropdown-header {display: none;}
}

/* set active navbar item to white color */
.navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
    color: white;
}

#btn_scrollto {
	cursor: pointer;
}

#menu-footernav {float: right;}
#menu-footernav ul {list-style-type: none; margin: 0.60em 0;}
#menu-footernav ul li a{display: inline; width: auto; margin: auto 0.6em ;}


.revo_link {
	color: #fff;
	
	cursor: pointer;
}

.tp-caption.black2, .tp-caption.grey_middle {
	color:#FF0000;
    text-shadow: 0 0 80px white;
}

BODY a.btn-primary  {
	color: #FFF !important;
}


.econda-pp2-banner-body {
	width: 100%;
}

.econda-pp2-banner-content-wrapper {
	justify-content: space-between;
}

@media only screen and (max-width: 600px) {
	.kleo-main-header .container {
		margin-bottom: 20px;
	}

	.kleo-main-header .container .top-menu {
		margin-top: 10px;
	}

}


@media only screen and (max-width: 1200px) and (min-width: 992px) {

	#header .kleo-main-header>.container {
	    padding: 0;
	    margin: 0;
	    max-width: 100%;
	}

	#header #header .kleo-main-header>.container {
	    max-width:100%;
	}

	#header .navbar-collapse.collapse {
	    padding:0;
	    width:100%;
	    margin: 0;
	}

	#header #menu-kleonavmenu {
	    width: 100%;
	    justify-content: center;
	}

	#header .navbar-header {
	    margin-left: 49px;
	}

	#header .top-menu {
	    padding-left: 41px;
	    padding-top: 25px;
	}

	#header .kleo-main-header:not(.header-left):not(.header-centered) .navbar-collapse > ul > li > a {
	    line-height: 44px !important;
	}

	#header .navbar-nav>li>a {
	    margin: 0 8px;
	}

	#header #menu-kleotopmenu {
	    margin-left: 39px;
	    margin-top: 20px;
	}
	#header.header-color .top-menu li > a {
	    line-height: 44px !important;
	}
	}
	#header .dropdown.pull-right.tabdrop {
	    float: left !important;
	}

	#header .dropdown.pull-right.tabdrop .dropdown-menu {
	    left: 0;
	}
}
